Bug 608649 - krazy2 fails to build
Summary: krazy2 fails to build
Status: CLOSED DUPLICATE of bug 599851
Alias: None
Product: Fedora
Classification: Fedora
Component: krazy2
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ben Boeckel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-28 11:41 UTC by Ralf Corsepius
Modified: 2010-06-28 15:45 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-06-28 15:45:53 UTC


Attachments (Terms of Use)

Description Ralf Corsepius 2010-06-28 11:41:12 UTC
Description of problem:

krazy2 would need to be rebuilt for perl-5.12.

Unfortunately rebuilding krazy2 fails due to seemingly Qt-compatibility bugs in krazy2, which I feel unable to fix.

Version-Release number of selected component (if applicable):
krazy2-0:2.9-4.20090928svn.fc13

How reproducible:
always

Steps to Reproduce:
1. rebuild krazy2 in a rawhide mock or in CVS.

  
Actual results:
Build fails.

Expected results:
Build success.

Additional info:
This is package is one of the very few remaining packages still lacking a
rebuild for perl-5.12.

Comment 1 Rex Dieter 2010-06-28 15:45:53 UTC

*** This bug has been marked as a duplicate of bug 599851 ***


Note You need to log in before you can comment on or make changes to this bug.